# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0005_auto_20171116_0733'),
    ]

    operations = [
        migrations.RenameField(
            model_name='reader',
            old_name='name',
            new_name='readername',
        ),
    ]
